WinMX World :: Forum

Discussion => WinMx World News => Topic started by: silicon_toad2000 on October 30, 2015, 09:04:03 pm

Title: Adobe Patches Shockwave Vulnerability
Post by: silicon_toad2000 on October 30, 2015, 09:04:03 pm
Adobe has released a patch for Shockwave Player. The vulnerability the
patch fixes could be exploited to infect Windows and Mac machines and
execute code remotely. Users running Shockwave version 12.2.0.162 and
earlier should upgrade to version 12.2.1.171.
http://www.theregister.co.uk/2015/10/29/shocker_adobe_patches_critical_shockwave_remote_hijack_hole/ (http://www.theregister.co.uk/2015/10/29/shocker_adobe_patches_critical_shockwave_remote_hijack_hole/)
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: White Stripes on October 31, 2015, 05:06:33 am
someone needs to make a full html5 swf player..

-edit-


either that or adobe needs to just give in and make flash open source...
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: Pri on November 16, 2015, 01:53:10 pm
Flash should just die. I don't use it, too many security issues. Same with Java which I've also abandoned. I now use the Minecraft official launcher which includes Java but it can only be executed by Minecraft itself as a dependency and can't be used in your web browser or used by other java software on your system etc
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: White Stripes on November 17, 2015, 02:58:31 am
too much flash content for it to die... yet... disable flash and there is a lot of empty boxes out there...
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: White Stripes on November 17, 2015, 03:34:02 am
https://developers.google.com/swiffy/  ---- well this is interesting...
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: Pri on November 17, 2015, 08:54:47 am
I don't miss it at all, no websites I come across use it any more.
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: White Stripes on November 17, 2015, 09:04:52 pm
you would be surprised where flash likes to hide... i get the prompt in that screen snippet on a -lot- of sites... ofc unless its something actually interactive i leave it disabled...
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: silicon_toad2000 on November 18, 2015, 05:12:22 am
i have flash disabled and i keep seeing the allow question. But i don't generally see anything im missing out on

is it just the advertising maybe
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: White Stripes on November 18, 2015, 06:05:21 am
you sure you dont have it set to ask instead of completely disabled? it shouldnt ask if 'never activate' is set...

if its not the ads its usually this crap; http://cookiecontroller.com/internet-cookies/flash-cookies/
Title: Re: Adobe Patches Shockwave Vulnerability
Post by: silicon_toad2000 on November 18, 2015, 09:56:52 am
Yeah is set to ask, sometimes I want to see stuff that's flash. It's usually cats being dumb.